提高设备门槛,openSUSETumbleweed正过渡到x86-64-

客服

,类似于SUSE/openSUSE的适应性Linux平台,需要x86—64—v2 CPU支持,滚动发布的openSUSE Tumbleweed现在开始过渡到x86—64—v2微架构支持。

本站了解到,openSUSE Tumbleweed目前的开发目标是基于x86_64,但正在逐步向x86—64—v2迁移在完全过渡到x86—64—v2之后,CPU指令集扩展需要CMPXCHG16B,LAHF—SAHF,POPCNT,SSE3,SSE4.1,SSE4.2和SSE3

这意味着CPU门槛提高,需要Intel Nehalem或者AMD推土机更新的CPU在SSE 4.2和SSSE3等指令集的支持下,编译器可以充分发挥新CPU的性能x86—64—v2的要求限制了Tumbleweed CPU对过去15年Intel CPU或过去10年AMD硬件的支持

这对openSUSE/SUSE来说是明智之举除了openSUSE ALP要求x86—64—v2,其他发行版如RHEL9也要求x86—64—v2,甚至AVX已经要求x86—64—v3

在openSUSE今天关于x86—64—v2过渡的公告中,他们确实注意到正在建立一个社区仓库,在那里可以为仍然使用当前不支持的系统的用户维护x86—64的支持。

免责声明:本文上述内容出于传递更多信息之目的,并不意味着赞同其观点或证实其描述,也不构成任何其他建议。其文中陈述文字和内容来源于第三方或网络,对本文以及其中全部或者部分内容、文字的真实性、完整性、及时性不作任何保证或承诺,请读者仅作参考,并请自行核实相关内容。如有稿件内容、版权等问题请及时联系我们进行处理。http://www.aaadddd.com/3939.html

发表评论

联系我们

联系我们

微信:nvshen2168

在线咨询: QQ交谈

邮箱: 8253665@qq.com

工作时间:周一至周五,9:00-17:30,节假日休息

关注微信
微信扫一扫关注我们

微信扫一扫关注我们

返回顶部